* {
	margin: 0px;
}

body {
	background-color: #222;
	overflow: hidden;
	position: fixed;
	left: 50%;
	top: 50%;
	height: 375px;
	width: 350px;
	transform: translateX(-50%) translateY(-50%);
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;wa
	box-sizing: border-box;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

#hud {
	width: 350px;
	background-color: #333;
	color: #FFF;
	height: 25px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	position: relative;
}

#hud p,
#hud #score {
	float: left;
	display: block;
	padding: 3px;
	text-transform: uppercase;
	font-family: arial;
	padding-right: 10px;
}

#hud #score {
	float: right;
}

#game,
#player {
	width: 350px;
	height: 350px;
	background-color: #000;
	position: relative;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

#player {
	position: relative;
}



.head,
.tail,
#food {
	width: 10px;
	height: 10px;
	/* border-radius: 10px; */
	/* border: 1px solid white; */
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;

	background: url(../assets/worm.png);
	background-position-x: 0px;
	background-position-y: 30px;
}

.head {
	top: 240px;
	left: 240px;
	/* border-color: red; */
	background-position-y: 0px;
}

#food {
	top: 0px;
	left: 0px;
	/* border-color: green; */
	background-position-y: 10px;
}

.tail:last-child {
	/* border-color: purple; */
	background-position-y: 20px;
}

#controls {
	position: relative;
	height: 150px;
	width: 350px;
	background-color: #333;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	display: none;
}

#controls img {
	height: 100%;
	width: auto;
	display: block;
	margin: 0 auto;
}

#time {
	float: left;
	padding: 3px;
	padding-left: 10px;
	display: none;
}